@charset "UTF-8";
/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}
/*footer*/
#afooter{text-align:center; line-height:20px;color: #ffffff;background-color: #0e0e0e;padding: 20px 0;}
#afooter a{ color: #ffffff;}
/*页面样式*/
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.c {zoom:1;}
body {font:12px/1.5 '\5FAE\8F6F\96C5\9ED1';padding-top:90px!important;text-align:justify;background-color: #10508d;font-family:'font';}
a {text-decoration:none;}
a:hover {text-decoration:none;}
.wrap,#footer_ied {min-width:1400px;width:100%;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1402?'1400px':'');}
.contert {width:1400px;margin:0 auto;}
.pr{position:relative;}
.pa{position:absolute;}
.fl{float: left;}
.fr{float: right;}
.last{margin-right: 0!important;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-999em;}
#actTitleWrap{top:0 !important;min-width: 1400px!important;}
#_overlay_{width: 100% !important;height: 100% !important;position: fixed !important;}
@font-face {
    font-family:'font';
    src: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/font.TTF);
}
@font-face {
    font-family:'rui';
    src: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/rui.TTF);
}
.wrap{background:url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/bg.jpg) no-repeat 50% 0;padding-bottom: 100px;color: #fff;}
.sp{background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/sp.png) no-repeat; background-size: 2560px auto;}
.gray{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;pointer-events:none}
a:not(.gray):hover{-webkit-filter:brightness(1.2);filter:brightness(1.2)}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
/*!! asyncCookie的iframe样式*/
#loginStatusSyncFrame_ams_ame{display:block}
#_overlay_,#actTitleWrap,.ost,.ost_box,body{min-width:1400px!important}
.g-wrap{overflow:hidden;position:relative;font-family:'\5FAE\8F6F\96C5\9ED1';text-align:center;margin:auto}
.g-wrap a{-webkit-transition:filter .3s,border .3s,color .3s;transition:filter .3s,border .3s,color .3s}
.g-wrap a:hover{text-decoration:none;-webkit-filter:brightness(1.2);filter:brightness(1.2)}
.header{height:989px;position:relative}
.header .logo{display:block;background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/logo.png)no-repeat;
width:213px;height:104px;position:absolute;z-index:2;top:49px;left:51px;}
.login {font-size: 20px;color: #93ffff;text-align: center;position: absolute;bottom: 10px;width: 100%;}
.login a {color: #93ffff;}
.flex {display: flex; justify-content: space-evenly;}
.flexc {display: flex; justify-content: center; align-items: center;}

/*tab*/
.tab {display: flex; justify-content: center; flex-wrap: wrap;}
.tab a {margin: 30px 0px;width: 306px;height: 157px;}
.btn_1 {background-position:-0px -0;display: block;}
.btn_2 {background-position:-307px -0;display: block;}
.btn_3 {background-position:-612px -0;display: block;}
.btn_4 {background-position:-914px -0;display: block;}
.btn_1.on {background-position: -0px -183px;}
.btn_2.on {background-position:-307px -183px;}
.btn_3.on {background-position:-612px -183px;}
.btn_4.on {background-position: -914px -183px;}
.contert .aa {display: none;}

.tit0 {width: auto;height: 150px; margin: 26px auto -3px; display: block;}
.tit3 {width: auto;height: 146px; margin: 56px auto 1px; display: block;}
.icon1 {width: auto;height: 42px; margin: 1px auto -10px; display: block;}

.btna,.btnb,.btna1,.btnb1{transition:.3s all; position: relative; font-weight: bold; font-family:'font';  width:307px;height:122px;font-size: 30px;  color: #883c16;text-align: center;line-height: 1.1;display: block;margin: 0 auto 0;background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/btna.png) no-repeat; box-sizing: border-box; background-size: 100% 100%; }
.btna:hover,.btnb:hover{filter: brightness(1.1);}
.btna,.btnb,.btna1,.btnb1{display: flex;align-content: center; justify-content: center; flex-wrap: wrap; align-items: center; padding-top: 0px; }
.btna1 span{width: 100%;}
.btnb1 span{width: 100%;}
.btna1{  text-shadow: 0 0 10px #fdd864;width: 276px; height: 93px; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/btna1.png) no-repeat; background-size: 100% 100%; }
.btnb1{text-shadow: 0 0 10px #a1eefd; width: 276px; height: 93px; color: #0d2748; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/btnb1.png) no-repeat; background-size: 100% 100%; }

.txt1{font-size: 20px;color: #b1ccff;text-align: center; line-height: 1.5; margin: 3px auto 0;}
.txt2bg span{color: #feda8d;}

/*tab1*/
/*part1*/
.part1 h2{background-position:-729px -1148px;width: 1102px;height: 109px;margin: 116px auto 6px;}
.box1 {background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/box1.png)no-repeat;width: 1200px;height: 858px;margin: 10px auto 150px;position: relative; background-size: 100% auto;}
.box1 li{position: absolute;top: 55px;right: 38px;}
.box1 p{text-align: center; font-size: 20px; line-height: 1.5;}
.box1 li a{margin-top: 9px;}
.box1 li:nth-of-type(2) {position: absolute;top: 556px;right: 868px;}

/*part2*/
.box2 {width: 1012px;height: auto;margin: 5px auto 20px; display: block;}
.btn_qw {margin: 20px auto 0; font-size: 36px;}

/*part3*/
.box3 {width:1300px;height:837px; margin-bottom: -20px; left: 140px; box-sizing: border-box; padding:610px 550px 0 110px; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/box3.png)no-repeat;position: relative; background-size: 100% auto;}
.box3 a {flex-shrink: 0;}
.box3 p{top: 713px; left: 190px; position: absolute; color: #b3caff; font-size: 20px;}

.box4 {width:1202px;height:997px; margin: 20px auto 80px; box-sizing: border-box; flex-wrap: wrap; padding:62px 0 0 0; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/box4.png)no-repeat;position: relative; background-size: 100% auto;}
.box4 li {width: 40%;  display: block; margin: 0 auto 30px;box-sizing: border-box;padding:382px  0 0 0; }
.box4 li a{font-size: 36px;}
/*part4*/
.p4flex {align-items: center; width: 50%; margin: 0 auto;}
.btn_xy {margin: 20px auto 0; width: 180px; height: 52px; font-size: 20px; font-weight: bold; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/btn_xy.png) no-repeat; background-size: 100% 100%;}
.box5{width: 1200px;height:750px;margin: 10px auto 150px;background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/box5.png)no-repeat; background-size: 100% auto;}

.list1 {top: 85px;left: 11px; width: 560px; flex-wrap: wrap;}
.list1 li{width: 255px;height:294px;  font-family:'rui'; font-size: 44px; color: #7bffff; margin: 19px auto 10px; display: flex; justify-content: center; align-items: center; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/txt1bg.png)no-repeat; background-size: 100% auto;}
.list1 li em{font-size: 30px;    line-height: 1; word-break: break-all; display: block;     color: #feed78;}
.list1 li p{width: 74%; margin: 0 auto; }

.list2 {top: 110px;right: 40px; width: 500px; flex-wrap: wrap;}
.list2 p{font-size: 20px;color: #ffffff;text-align: center; line-height: 1.2; margin: 10px auto;}
/*part5*/
.gzwz {font-size: 20px;color: #ffffff;text-align: left;font-family:'font'; width: 1200px; margin: 0 auto;}

/*tab2*/
.t2box1 {width: 1200px;height: auto;margin: 10px auto 20px; display: block; }
.list_bq { width: 1200px;color:#9ae3ff; justify-content: flex-start;flex-wrap: wrap;align-items: center;margin: 20px auto;}
.bq6 {width: 193px;height: 45px;font-size: 22px;color: #0d2049;text-align: center;line-height: 45px;font-family:'font2';margin-right: 15px; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/bq.png) no-repeat; background-size: 100% 100%;}
.txt1 span{color:#ffd82d;}
.p4flex p{font-size: 30px;}

.list_bq2{justify-content: right; width: 1200px;color:#9ae3ff;margin: 20px auto;}
.list_bq2 p{margin: 0;}
.bq7 {width:209px;height:52px;font-size: 22px;color: #122053;  text-align: center;line-height: 52px;font-family:'font2';margin-right: 15px; margin-left: 12px !important; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/bq7.png) no-repeat; background-size: 100% 100%;}
.lottbg {width: 1200px;height: auto; padding: 20px; margin: 0 auto; box-sizing: border-box;background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/lotbg.png)no-repeat; background-size: 100% 100%;}
.t2xjtxt1{font-size: 26px; color:#9ae3ff; text-align: left; display: block; margin: -20px auto; width: 1140px;}


.lotbox2 {width: 1160px;height: 1395px;margin: 20px auto;position: relative;}
.lot2 {background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/lot2.png)no-repeat;width: 1160px;height: 1395px; position: absolute;top: 0;left: 0;}
.lotwz { width: 283px; height: 84px; line-height: 51px; font-size: 26px;color: #ffffff;font-family:'font2';position: absolute;top: -62px;left: 0px; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/lottxt.png)no-repeat; background-size: 100% 100%;}

/* tab3 */
.p3box1{ width: 1200px;  height: 470px; justify-content: space-between; margin: 30px auto 60px; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/p3box1.png)no-repeat; background-size: 100% auto;}
.p3box1 li{width: 580px; box-sizing: border-box; display: flex; justify-content: center; align-items: end; position: relative;}
.tbg{width:223px;height:45px;  font-size: 22px;color: #fff;text-align: center;line-height: 45px;font-family:'font2';margin-right: 15px; margin-left: 10px; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/bq2.png) no-repeat; background-size: 100% 100%;}
.p3box1 a{font-size: 30px;}
p.font18{font-size: 18px;}
.b1{top: 29px; left: -5px;}
.b2{top: 29px; right: -11px;}
.b3{top: 90px; left: -5px;}
.qdbg{margin: 20px auto -21px; }
.qdbg p{ font-size: 24px; width: 230px; height: 44px;  display: flex; justify-content: center; align-items: center;background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/qdbg.png)no-repeat; background-size: 100% 100%;}

.pt_box{ width: 1026px;  height: 600px; margin: 30px auto 60px; box-sizing: border-box; padding-top: 1px; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/ptbg.png)no-repeat; background-size: 100% auto;}
.pt0{ width: 1000px;  height: 563px;  margin: 20px auto 0px; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/pt0.png)no-repeat; background-size: 100% auto;}
.pt0 img{height: auto; opacity: 0;}
.pt0 img.on{height: auto; opacity: 1;}
.pt1{ width:384px;top: 0;left: 0;}
.pt2{ width:384px;top: 0;left: 335px;}
.pt3{ width:332px;top: 0;right: 0;}

.pt4{ width:384px;top: 137px;left: 0;}
.pt5{ width:384px;top: 137px;left: 335px;}
.pt6{ width:332px;top: 137px;right: 0;}

.pt7{ width:332px;bottom: 0;left: 0;}
.pt8{ width:384px;bottom: 0;left:282px;}
.pt9{ width:384px;bottom: 0;right: 0;}

.btn_box3{width: 1200px; margin: 20px auto 40px; display: flex; justify-content: center; align-items: center;}
.btn_box3 a{width:387px; height: 122px; font-size: 29px; position: relative; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/btna2.png) no-repeat; background-size: 100% 100%; margin: 0 10px;}
.btn_box3 a .bq1{ width: 96px; height: 64px; line-height: 34px;font-size: 20px;  padding: 0 27px 0 0; top: -30px; left: 0; box-sizing: border-box; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/bq3.png) no-repeat; background-size: 100% auto;}
.btn_box3 a .bq2{ width: 128px; height: 40px; line-height: 34px;font-size: 18px;  padding: 8px 1px 0 0; top:-36px; right: 19px; color: #fff; box-sizing: border-box; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/bq4.png) no-repeat; background-size: 100% auto;}


.jd_box1 {width:1150px;height:327px; justify-content: space-between; margin: 40px auto 100px; box-sizing: border-box; flex-wrap: wrap; padding:62px 0 0 0; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/jddj1.png)no-repeat;position: relative; background-size: 100% auto;}
.jd_box1 li {width:208px;  display: block; margin: 0 auto 30px;box-sizing: border-box;padding:234px  0 0 0; }
.jd_box1 li a{font-size: 30px; width: 205px; height: 69px;}
.jd1{width:1200px;height:40px; top: 192px; left: -33px; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/jd1.png)no-repeat;background-size: 100% auto;}
.jd1 em{width:20%;height:40px; display: block; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/jd1on.png)no-repeat; background-size:auto 100%;}

/* 2 */
.txt2bg{ width: 383px; font-size: 20px; margin: 9px auto 20px; color: #b1ffff;text-align: center;line-height: 36px;font-family:'font2'; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/txt2bg.png) no-repeat; background-size: 100% 100%;}
.txt2bg span{color: #feda8d;}

.tab2 {display: flex; justify-content: center; flex-wrap: wrap;}
.tab2 a {width: 400px;height: 106px; font-size: 32px; margin: 0; text-shadow: 0 0 10px #a1eefd; color: #fff;text-align: center;line-height: 82px;font-family:'font2'; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/tab2.png) no-repeat; background-size: 100% 100%;}
.tab2 a.on {background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/tab2on.png) no-repeat; background-size: 100% 100%;    text-shadow: 0 0 10px #fdd864;}
.tabnr2{width: 1200px;height: auto;  box-sizing: border-box; margin: 0px auto 150px; padding: 20px; position: relative;background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/kuang.png)no-repeat; background-size: 100% 100%;}
.tabnr2 .bb {display: none;}

.tab2dj1 {width:1163px;height:856px; justify-content: space-between; margin: 20px auto 30px; box-sizing: border-box; flex-wrap: wrap; padding:0px 0 0 0; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/tab2dj1.png)no-repeat;position: relative; background-size: 100% auto;}
.tab2dj1 li {width:258px;  display: block; margin: 0 auto 19px;box-sizing: border-box;padding:204px  0 0 0; }
.tab2dj1 li a{font-size: 27px; width: 205px; height: 69px;}
.tab2dj2 { background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/tab2dj2.png)no-repeat;position: relative; background-size: 100% auto;}
.tab2dj3 { background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/tab2dj3.png)no-repeat;position: relative; background-size: 100% auto;}


/* tab4 */
.txt4a{color: #63f5fd; font-weight: bold; font-size: 24px; width: 1000px; margin: 30px auto 20px; }
.txt4a a{color: #63f5fd; font-weight: bold; font-size: 24px; text-decoration: underline;}

.btntxt{color: #b1ccff; font-weight: bold; font-size: 20px; display: block; text-decoration: underline; margin: 0px 0px 10px 920px;}
.p4box1{width: 1026px; display: block; height: auto; margin: 0 auto 40px;}

.p4box2 {width:1200px;height:1166px;  justify-content: space-between; margin: 60px auto 30px; box-sizing: border-box; flex-wrap: wrap; padding:0px 0 0 0; background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/p4box2.png)no-repeat;position: relative; background-size: 100% auto;}
.p4box2 li {width:588px;  display: block; margin: 0 auto 19px;box-sizing: border-box;padding:444px    0 0 0; }
.p4box2 li a{font-size: 27px; width:311px; height: 93px;}


/*弹窗*/
.dialog {display:none;}
.pop1 {background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/pop1.png)no-repeat;width: 724px;padding:40px 0 30px;box-sizing: border-box;background-size: 100% 100%;}
.pop2 {background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/pop2.png)no-repeat;width:724px;padding:40px 0 30px;box-sizing: border-box;background-size: 100% 100%;}
.dia-close {background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/gb.png)no-repeat;width: 63px;height: 62px;position: absolute;display: block;top: -20px;right: -70px; background-size: 100% auto;}
.poptab{width: 630px;margin: 0 auto;}
.poptab th{font-size: 20px;color: #210a02;text-align: center;height:40px;background-color: #84ecff;border:1px solid #84ecff;}
.poptab td{font-size: 18px;color: #84ecff;text-align: center;height:30px;border:1px solid #84ecff; background: #162e6b;}
.pop1 ul{width: 630px;margin: 0 auto;display: flex; justify-content: center; flex-wrap: wrap;}
.pop1 ul li{font-size: 20px;color: #ffffff;text-align: center;height:40px;border:1px solid #84ecff;width: 70%;}
.page{font-size:16px;color: #84ecff;text-align: center;cursor: pointer;margin: 10px auto;
display: flex; justify-content: center; flex-wrap: wrap;align-items: center;}
.page a {color: #84ecff;}
.poptxt {font-size: 20px;color: #fff;text-align: center;line-height: 1.2;}
.my-page-group {display: flex; justify-content: center; flex-wrap: wrap;}
.my-page-group li {margin: 0 5px;background-color: #01040b;width: 30px;height: 30px;line-height: 30px;}
.my-page-checked {background-color: #01040b !important;color: #ffd7d3;}
.tips{font-size: 16px;color: #ffe1cc;line-height: 1.2;text-align: center;}
.poptit {font-size:40px;text-align: center;margin: 0 auto 10px;font-family:'rui';line-height: 1.2;color: #94ffff;}
.popwz1 {display: table-cell;vertical-align: middle;width: 724px;height: 150px;padding: 0px 40px;box-sizing: border-box;margin: 0 auto;font-size: 20px;color: #fff;text-align: center;}

.popbjk {background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/popbjk.png)no-repeat;width: 276px;height: 235px;position: relative;}
.popbjk img {width: 240px;height: auto; display: block; margin: 0 auto -40px; }
.popxz {background: url(https://game.gtimg.cn/images/nz/cp/a20260602cjfl/popxz.png)no-repeat;width: 33px;height: 32px;position: absolute;top: 16px;right: 20px;display: none; background-size: 100% auto;}
.listpop li.on .popxz{display: block;}
.listpop{margin: 0 auto 30px;}

.myyaoqing{width: 80%; height: 44px; text-align: center; border: 1px solid #0b78d6; background: #112453; margin: 0 auto; color: #fff; font-size: 20px; outline: none;}

.listc1 li{width: 80%; justify-content: right; margin: 14px auto; display: flex; align-items: center;}
.listc1 li input{width: 80%; height: 44px; text-align: center; border: 1px solid #0b78d6; background: #112453; color: #fff; font-size: 20px; outline: none;}
.listc1 li p{color: #97ffff; font-weight: bold; font-size: 20px; text-align: right; margin-right: 10px;}

  
/* 实物奖励 填写 */
    #milo-personInfo .milo-form-label{
        vertical-align: middle;
        float: left;
        width: 100px;
        font-size: 14px;
        color: #606266;
        line-height: 30px;
        padding: 0 12px 0 0;
        box-sizing: border-box;
    }

    #milo-personInfo .milo-form-item{
        -webkit-appearance: none;
        background-color: #fff;
        background-image: none;
        border-radius: 4px;
        border: 1px solid #dcdfe6;
        box-sizing: border-box;
        color: #606266;
        display: inline-block;
        font-size: inherit;
        height: 35px;
        outline: none;
        padding: 5px 15px;
        display: inline-block;
        transition: border-color .2s cubic-bezier(.645,.045,.355,1);
        width: 100%;
        margin: 3px 0;
    }

    #milo-personInfo .milo-form-row{
        display: flex;
        flex-direction: column;
        text-align: left;
    }

    #milo-personInfo .milo-form-label.is-require:before{
        content: "*";
        color: #f56c6c;
        margin-right: 4px;
    }

    #milo-personInfo .milo-personInfo textarea{
        height: 70px !important;
    }

    #milo-personInfo .milo-form-contariner{
        line-height: 40px;
        position: relative;
        font-size: 14px;
        display: inline-block;
        margin-bottom: 5px;
    }

    #milo-personInfo .personInfo-content{
        max-height: 500px;
        overflow-y: auto;
        padding: 0 10px;
    }

    #milo-personInfo #milo-submitPersonInfo {
        color: #FFF;
        width: 100%;
        background-color: #409EFF;
        display: inline-block;
        line-height: 1.2;
        white-space: nowrap;
        cursor: pointer;
        border: 1px solid #DCDFE6;
        text-align: center;
        box-sizing: border-box;
        outline: 0;
        margin: 0;
        transition: 0.1s;
        font-weight: 500;
        padding: 12px 20px;
        font-size: 18px;
        border-radius: 4px;
    }

    
    .milo-broadcast{
        height: 590px;overflow: hidden;
    }
    .milo-broadcast ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: table;
        width: 500px;
    }
    .milo-broadcast ul li{
        margin:0; padding: 0;
    }
    .milo-broadcast ul li div{
        float: left;
        box-sizing: border-box;
        line-height: 30px;
    }


    .milo-broadcast-container li div{font-size: 24px;}